<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-FCM_50t</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-FCM_50t</bigIconPath>
		<blitzModelPath>Tanks/France/FCM-50t.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-FCM_50t.sc2</collisionMesh>
		<shopIconPath>~res:/Gfx/UI/ShopScreen/prem_tanks_cards/France_FCM50t</shopIconPath>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>51</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.13</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>largeDestruction</destruction>
		<explosion>largeExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F65_FCM_50t/FCM_50t_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>97.631454</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.297271 -4.338506 -0.923370</min>
				<max>1.297271 3.562809 0.597723</max>
			</bbox>
			<points>
				<normal>0.000000 0.000803 -1.366731</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/french/F65_FCM_50t/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F65_FCM_50t/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F65_FCM_50t/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 38.00 0.34 1.00 0.04 0.27</pitchParams>
			<rollParams>1.00 0.26 38.00 0.34 1.00 0.04 0.27</rollParams>
			<sensitivityToImpulse>0.3</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.436919 1.04105</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F65_FCM_50t/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>50</armor_2>
			<armor_3>80</armor_3>
			<armor_4>80</armor_4>
			<armor_5>20</armor_5>
			<armor_6>110</armor_6>
			<armor_7>60</armor_7>
			<armor_8>20</armor_8>
			<armor_9>0</armor_9>
			<armor_10>15</armor_10>
			<armor_11>20</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>31360</weight>
		<maxHealth>1200</maxHealth>
		<ammoBayHealth>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>200</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.917024 0.455086 3.03281</rayStart>
				<rayEnd>-0.917024 0.211394 2.71562</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_FCM_50t>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.913103 -3.834296 -0.000000</min>
					<max>1.911804 3.777544 1.457340</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.001103</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_FCM_50t</userString>
			<description>#france_vehicles:Chassis_FCM_50t_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F65_FCM_50t/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F65_FCM_50t/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F65_FCM_50t/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.42 0.58</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.58</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.353283</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.144189</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.451633</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.407721</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.353283</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.144189</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.451633</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.407721</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.36565 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F65_FCM_50t/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.55324 2.33806</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>57500</maxLoad>
			<terrainResistance>1.1 1.2 1.4</terrainResistance>
			<brakeForce>50000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>230</maxHealth>
			<maxRegenHealth>175</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_FCM_50t>
	</chassis>
	<turrets0>
		<Turret_1_FCM_50t>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.204105 -2.310210 -0.130149</min>
					<max>1.204105 1.370968 1.280066</max>
				</bbox>
				<points>
					<normal>-0.000000 -1.044693 -1.801689</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_FCM_50t</userString>
			<description>#france_vehicles:Turret_1_FCM_50t_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F65_FCM_50t/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F65_FCM_50t/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F65_FCM_50t/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F65_FCM_50t/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>-0.000000 0.479398 1.13623</gunPosition>
			<armor>
				<armor_1>150</armor_1>
				<armor_2>80</armor_2>
				<armor_3>80</armor_3>
				<armor_4>60</armor_4>
				<armor_5>80</armor_5>
				<armor_6>80</armor_6>
				<armor_7>40</armor_7>
				<armor_8>20</armor_8>
				<armor_9>20</armor_9>
				<armor_10>150</armor_10>
				<armor_11>60</armor_11>
				<armor_12>20</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>9000</weight>
			<maxHealth>300</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.988173 0.624624 -1.55042</rayStart>
					<rayEnd>-0.620524 0.505165 -1.44764</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.988173 0.624624 -1.55042</rayStart>
					<rayEnd>0.620524 0.505165 -1.44764</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.27324 0.56003 -0.171295</rayStart>
					<rayEnd>-0.889933 0.445678 -0.171295</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.27324 0.56003 -0.171295</rayStart>
					<rayEnd>0.889933 0.445678 -0.171295</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_90mm_canon_DCA_45A>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.371161 -0.975511 -0.355970</min>
							<max>0.375720 5.920513 0.363392</max>
						</bbox>
						<points>
							<normal>0.000000 -2.177278 -2.281638</normal>
						</points>
					</blitz>
					<maxAmmo>91</maxAmmo>
					<models>
						<undamaged>vehicles/french/F65_FCM_50t/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F65_FCM_50t/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F65_FCM_50t/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F65_FCM_50t/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-17 1 30</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>7.2</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-17 8</pitchLimits>
				</_90mm_canon_DCA_45A>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_FCM_50t>
	</turrets0>
	<engines>
		<Maybach_HL_234P45A>shared</Maybach_HL_234P45A>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SCR_528A>shared</SCR_528A>
	</radios>
</root>
